Cantera 2.6.0

Classes | Namespaces
WaterSSTP.h File Reference

Declares a ThermoPhase class consisting of pure water (see Thermodynamic Properties and class WaterSSTP). More...

`#include "SingleSpeciesTP.h"`
`#include "cantera/thermo/WaterPropsIAPWS.h"`
`#include "cantera/thermo/WaterProps.h"`
Include dependency graph for WaterSSTP.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | WaterSSTP
| Class for single-component water. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Declares a ThermoPhase class consisting of pure water (see Thermodynamic Properties and class WaterSSTP).

Definition in file WaterSSTP.h.